Subject: Trainer Candidate - Nikita Kaushik
From: Nikita Kaushik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Mar 2023 05:24:18 -0400

| | Tech Support Test

Name | Nikita Kaushik
E-mail | [email-masked]
Phone Number | (91) 9213877085
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ballabgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Center Pvt.Ltd. | Customer service Executive | 20 April 2023 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | On this poition, I need check the complaince & policies that our assciates are follow them or not Also, I need to share the feedback on there communication. I am working a Quality analyst from last 9 months.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There was a situation where my team scores are not good & team is not metting the site targets. That time, I am trying to found out how I can motivate my team that improves there performance. To manage my team, I started to take connect with each one of them individually to get to know what difficulties they are facing. By taking a note from my team, I started to give them training on those pointers & also assign a refresher session. Inform my team to talk to me in any situation where they are unable resolve the customer's query.
This helps me & my team become better & bring improvements in there quality & performance.
In this situatuation all is require, to work as a team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service where we resolve customer's query & a great customer service is where we treat every customer as a friend & resolve query.
A great customer service is to trust customer & infrom them that we are always here to help them.
Take full responsibilites to resolve customer's concern.

What according to you makes you a good candidate for this position?

A candidate who have complete knowledge how to work as quality analyst & have experience of customer service.
This helps to know how our associates are dealing with customer's.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |